/* Put your CSS here */

html, body {
  min-height: 100%;
  height: 100%;
  width: 100%; 
  margin: 0;
  padding: 0;
}
html {
  height: auto;
}
body {
  color: #000;
  min-height: 100%;
  height: 100%;
  background-image: url('../img/menu.png');
  background-repeat:repeat-y;
  background-position: top lef;
  font:14px/16px 'myriad_reg', Arial, Verdana, Tahoma, sans-serif;
}
a {
  color:#000;
  text-decoration: none;
}
a:hover {
  color:#000;
  text-decoration: none;
}
img {
  width: 100%;
  height: auto;
}
#news {
  background-color: #1C2632;
  height: 127px;
}
#news span {
  top:20px;
  margin-left:20px;
  margin-bottom: 10px;
  position: relative;
  font-size: 20px;
  color: #FFF;
  display: block;
}
#news ul {
  list-style: none;
  display: block;
  margin-top: 30px;
}
#news ul li {
  height: 47px;
  font-size: 20px;
  color: #F00;
}
#news ul li a {
  color: #F00;
   height: 57px;
  font-size: 20px;
  margin-top: 10px;
}

#flag {
  width: 100%;
  height: 10px;
  display: block;
}
#red {
  width:33%;
  height: 10px;
  background-color: #FF0000;
  float: left;
}
#yellow {
  width:33%;
  height: 10px;
  background-color: #FFFF00;
  float: left;
}
#blue {
  width:33%;
  height: 10px;
  background-color: #0000FF;
  float: left;
}
#phone {
  height: 65px;
  width: 320px;
  color: #FF0000;
  text-align: center;
  font:24px/16px 'myriad_reg', Arial, Verdana, Tahoma, sans-serif;
  line-height: 24px;
  padding: 20px 10px 10px 00px;
  position: absolute;
}
#phone a {
  color: #FF0000;
  text-align: center;
  font:24px/16px 'myriad_bold', Arial, Verdana, Tahoma, sans-serif;
  line-height: 24px;
}
.active {
	font-weight: bold;
}

/* MENU */
.acc-container {
  padding-top: 190px;
  float: left;
  width: 320px;
  height: auto;
  min-height: 100%;
  margin: 0;
  overflow: hidden;
  color:#FFF;
}

.acc-btn { 
  width:90%;
  margin:0 auto;
  padding:20px 25px;
  cursor:pointer;
  border-top:1px solid #000000;
  border-bottom:1px solid #333333;
}
.acc-btn-link { 
  width:90%;
  margin:0 auto;
  padding:20px 25px;
  cursor:pointer;
  border-top:1px solid #000000;
  border-bottom:1px solid #333333;
  
}
.acc-btn-link a { 
  text-decoration: none;
  color: #ffffff;
}
.acc-content {
  height:0px;
  width:100%;
  margin:0 auto;
  overflow:hidden;
}

.acc-content-inner {
  padding:30px;
}
.acc-content-inner ul {
  list-style: none;
}
.acc-content-inner ul li{
  font:14px/16px 'myriad_reg', Arial, Verdana, Tahoma, sans-serif;
  padding-bottom: 10px;
}

.open {
  height: auto;
}

h1 {
  font:22px/25px 'myriad_cond', Arial, Verdana, Tahoma, sans-serif;
  color:#ffffff;
}
.acc-content a {
  font:20px/26px 'myriad_cond', Arial, Verdana, Tahoma, sans-serif;
  color:#ffffff;
  text-decoration: none;
}
.acc-content li a {
  font:14px/26px 'myriad_cond', Arial, Verdana, Tahoma, sans-serif;
  color:#ffffff;
}
.acc-content li a:hover {
  font:14px/26px 'myriad_cond', Arial, Verdana, Tahoma, sans-serif;
  color:#ffffff;
  text-decoration: underline;
}
.white-link {
  font:14px/16px 'myriad_cond', Arial, Verdana, Tahoma, sans-serif;
  color:#000;
  text-decoration: none;
  font-size: 18px;
}
.white-link:hover {
  font:18px/17px 'myriad_cond', Arial, Verdana, Tahoma, sans-serif;
  color:#000;
  font-weight: bold;
  text-decoration: none;
}

p { 
  font:16px/24px 'myriad_cond', Arial, Verdana, Tahoma, sans-serif;
  color:#000;
  font-weight: bold;
}

.selected {
  color:#009fdf;
}
/* MENU */

#site-content {
  float: left;
  width: 100%;
  height: 100%;
  min-height: 100%;
}

#header {
  background:url('../img/header.png') top left no-repeat;
  height: 97px;
}
.item {
	font-size: 13px;
	background-color: #eee;
	padding: 0;
	overflow: hidden;
	cursor: pointer;
	width: 20%;
	height: 320px;
}
.overlayer {
    opacity: 0;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;

}
.overlayer:hover {
  background-color: #009fdc;
  opacity: 0.5;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
}
.item-bg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #282828;
	height: 100%;
}

.item-title {
  font: 14px/14px 'myriad_cond', Arial, Verdana, Tahoma, sans-serif;;
  position: absolute;
  bottom: 10px;
  color: #FFF;
  z-index: 2;
  padding: 10px;
}
.item-shadow {
  width:100%;
  min-height: 67px;
  background-color: #000;
  opacity: 0.5;
  position: absolute;
  bottom: 0;
  z-index: 1;
}
.page-title {
  position: absolute;
  top:10px;
  font-size: 40px;
  color: #FFF;
  z-index: 2;
  padding-left: 20px;
  line-height: 40px;
}
.page-shadow {
  position: absolute;
  top:0px;
  left:0px;
  width: 100%;
  height: 50px;
  background-color: #000;
  opacity: 0.5;
  z-index: 1;
}

#contact-page {
	width:520px;
	background-color: #FFF;
	z-index: 999;
}

#facebook {
  width: 50%;
  height: 320px;
  float: left;
}
#contact {
  width: 640px;
  height: 320px;
  float: left;
}
#footer {
  width: auto;
  height: 25px;
  padding: 5px 0 0 10px;
  clear: both;
}
.icon {
  width: 25px;
  height: 25px;
  margin: 0 5px 0 10px;
}

#page-header {
  width: 100%;
  position: relative;
}

#page-content {
  font:18px/18px 'myriad_cond', Arial, Verdana, Tahoma, sans-serif;
  padding: 20px;
}
#flashContent {
  height: 1100px;
}
.profile-photo {
  height: 200px;
  width:216px;
  float: left;
  margin-right: 20px;
}

#form-holder label {
  font:16px/16px 'myriad_cond', Arial, Verdana, Tahoma, sans-serif;
  margin-right: 10px;
  margin-bottom: 20px;
}
#form-holder input {
  margin-right: 10px;
}
#form-holder input.type-1 {
  width:200px;
  font-size: 15px;
}
#form-holder input.type-2 {
  margin-left: 5px;
}
#form-holder em {
  font-size: 14px;
}
#form-holder textarea {
  width:400px;
  height: 200px;
  font-size: 15px;
}






















@font-face {
    font-family: 'myriad_bold';
    src: url('MYRIADWEBPRO-BOLD.eot');
    src: url('MYRIADWEBPRO-BOLD.eot?#iefix') format('embedded-opentype'),
         url('MYRIADWEBPRO-BOLD.woff') format('woff'),
         url('MYRIADWEBPRO-BOLD.ttf') format('truetype'),
         url('MYRIADWEBPRO-BOLD.svg#myriad_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'myriad_cond';
    src: url('MYRIADWEBPRO-CONDENSED.eot');
    src: url('MYRIADWEBPRO-CONDENSED.eot?#iefix') format('embedded-opentype'),
         url('MYRIADWEBPRO-CONDENSED.woff') format('woff'),
         url('MYRIADWEBPRO-CONDENSED.ttf') format('truetype'),
         url('MYRIADWEBPRO-CONDENSED.svg#myriad_cond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'myriad_reg';
    src: url('MYRIADWEBPRO.eot');
    src: url('MYRIADWEBPRO.eot?#iefix') format('embedded-opentype'),
         url('MYRIADWEBPRO.woff') format('woff'),
         url('MYRIADWEBPRO.ttf') format('truetype'),
         url('MYRIADWEBPRO.svg#myriad_reg') format('svg');
    font-weight: normal;
    font-style: normal;
}










    .modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  z-index: 99999;
  opacity:1;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: auto;
}
.modalDialog:target {
  opacity:1;
  pointer-events: auto;
}

.modalDialog > div {
  width: 400px;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
}

.close {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }






    .modalDialogTwo {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  z-index: 99999;
  opacity:1;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: auto;
}
.modalDialogTwo:target {
  opacity:1;
  pointer-events: auto;
}

.modalDialogTwo > div {
  width: 80%;
  position: relative;
  margin: 5% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
      height: 82vh;
    overflow-x: scroll;
}

.closeTwo {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
 position: fixed;
    right: 138px;
    text-align: center;
    top: 73px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}

.closeTwo:hover { background: #00d9ff; }